[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wrong libc6 - ouch! (fwd)

On Sat, Mar 31, 2001 at 07:35:54PM +0200, A. L. Meyers wrote:
> So now my libc6 is .17 (should be .13 according to dpkg error message)
> and is trashed. When trying to correct using e. g. "apt-get -f install"
> I only get: "ldconfig missing". The install scripts exit.

Try manually getting the version you need from the ftp server (wget
ftp://ftp.debian.org/path/to/libc6.deb) and installing it with 
dpkg --install file.deb.  

If that doesn't work, find (or make) the rescue floppy from the
original install; there are utilities on there for restoring broken
debian systems.

> -- 
> This message is only for the addressee(s). If you receive it by error,
> please delete it and inform the sender. We encourage the use of
> pgp-encrypted e-mail. Welcome to: http://www.consult-meyers.com
> "Say what you think. Do what you say."

This is a funny signature to include on a post to a list with
thousands and thousands of readers.  I'm not an addressee, and I
hereby retract my advice.

Hope that helps.


Romeo wasn't bilked in a day.
		-- Walt Kelly, "Ten Ever-Lovin' Blue-Eyed Years With Pogo"

Reply to: